<div [ngSwitch]="category">
  <div *ngSwitchCase="'FOOD'">
    <fa-icon [icon]="faBurger"></fa-icon>
    <span class="categoryLabel">Food</span>
  </div>
  <div *ngSwitchCase="'DRINK'">
    <fa-icon [icon]="faMartiniGlassCitrus"></fa-icon>
    <span class="categoryLabel">Drink</span>
  </div>
  <div *ngSwitchCase="'MDSE'">
    <fa-icon [icon]="faGlobe"></fa-icon>
    <span class="categoryLabel">Miscellaneous</span>
  </div>
</div>
